/* Redefine some general HTML */

body {  
 background-color: #FFFFFF;
 margin: 8px;
 font-size: 1em;
 text-align: left; padding-left:30px; padding-right:30px; padding-top:8px; padding-bottom:8px;
 font-family: Georgia, "Times New Roman", Times, serif; 
}

span.terminalbold { 
	font-family: courier, andale, monospace; 
	font-size: 1em;
	line-height: 1em; 
	font-weight: bold; 
}

p {
	margin-left: 20px;
}

p.contenthead {
	margin-left: 0px; margin-bottom:2px; line-height:100%; margin-top:2px 
}

p.terminal {
 border-style:dotted; border-width:1px; padding:6px; font-size: 0.9em;
 font-family: courier,monospace,serif;
 line-height: 1em;
 background: #FFF9EC;
 clear: both;
 margin-left:20px;
}


td, div {
 font-family: Georgia, "Times New Roman", Times, serif; 
}


p, ul, ol{
}

h1 {
 padding: -3px 0px 0px 0px;
 font-size: 26px;
 line-height: 26px;
 font-weight: bold;
 color: #4F599F;
 clear: both;
}

h1.maintitle {
 color: black;
}

h3 {
 padding: 0px 0px 0px 0px;
 font-size: 1.3em;
 font-weight: bold;
 color: #4F599F;
}

a {  color: #003399; }
a:link {  color: #003399; font-weight: bold; underline-thickness 1}
a:active {  color: #5221FF; font-weight: bold; }
a:visited {  color: #000066; font-weight: bold; }
a:hover {  color: #0000FF; font-weight: bold; }

.small {  font-size: .9em; }
.smaller {  font-size: .8em; margin-top:1 px }
.smallest {  font-size: .7em; }

h5 {
  margin: 0px;
  color: #003399;
  font-size: 1em;font-style:italic; font-weight:bold; padding-left:3px; padding-right:0px; padding-top:0px; padding-bottom:3px
}

h6 {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 3px 3px;
  color: #4F599F;
  background-color: #BFCBE1;
  font-size: 11px;
}